Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2009-3291
Description:The php_openssl_apply_verification_policy function in PHP before 5.2.11 does not properly perform certificate validation, which has unknown impact and attack vectors, probably related to an ability to spoof certificates.
Test IDs: 1.3.6.1.4.1.25623.1.0.66065  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2009-3291
http://lists.apple.com/archives/security-announce/2009/Nov/msg00000.html
Debian Security Information: DSA-1940 (Google Search)
http://www.debian.org/security/2009/dsa-1940
HPdes Security Advisory: HPSBOV02683
http://marc.info/?l=bugtraq&m=130497311408250&w=2
HPdes Security Advisory: HPSBUX02543
http://marc.info/?l=bugtraq&m=127680701405735&w=2
HPdes Security Advisory: SSRT090208
http://marc.info/?l=bugtraq&m=130497311408250&w=2
HPdes Security Advisory: SSRT100152
http://marc.info/?l=bugtraq&m=127680701405735&w=2
http://www.osvdb.org/58185
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10438
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A7394
http://www.securitytracker.com/id?1022914
http://secunia.com/advisories/36791
http://secunia.com/advisories/37482
http://secunia.com/advisories/40262
SuSE Security Announcement: SUSE-SR:2009:017 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2009-10/msg00004.html
http://www.vupen.com/english/advisories/2009/3184
XForce ISS Database: php-certificate-unspecified(53334)
https://exchange.xforce.ibmcloud.com/vulnerabilities/53334




© 1998-2021 E-Soft Inc. All rights reserved.